@font-face {
	font-family: 'Gotham-Light';
	src: url('../../files/fonts/Gotham-Light.eot?') format('eot'), 
	     url('../../files/fonts/Gotham-Light.otf')  format('opentype'),
	     url('../../files/fonts/Gotham-Light.woff') format('woff'), 
	     url('../../files/fonts/Gotham-Light.ttf')  format('truetype'),
	     url('../../files/fonts/Gotham-Light.svg#Gotham-Light') format('svg');
}

@font-face {
	font-family: 'Gotham-Medium';
	src: url('../../files/fonts/Gotham-Medium.eot?') format('eot'), 
	     url('../../files/fonts/Gotham-Medium.otf')  format('opentype'),
	     url('../../files/fonts/Gotham-Medium.woff') format('woff'), 
	     url('../../files/fonts/Gotham-Medium.ttf')  format('truetype'),
	     url('../../files/fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
}

@font-face {
    font-family: 'bodonixtregular';
    src: url('../../files/fonts/bodonixt-webfont.eot');
    src: url('../../files/fonts/bodonixt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../files/fonts/bodonixt-webfont.woff') format('woff'),
         url('../../files/fonts/bodonixt-webfont.ttf') format('truetype'),
         url('../../files/fonts/bodonixt-webfont.svg#bodonixtregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.wrapper {
  width: 934px;
  margin: 0 auto;
}

#header {
  overflow: hidden;
}

#header .wrapper {
  overflow: hidden;
  width: 1024px;
}


.logo-container {
  float: left;
}

.logo {
  margin-top: 34px;
  margin-left: 0;
  display: block;
}

.logo img {
  width: 200px;
  height: auto;
}

.menu {
  float: right;
  margin-top: 65px;
  margin-bottom: 102px;
}

.menu li {
  float: left;
}

.menu li.active {
  background: url(../../files/images/menu-active.png) center 0 no-repeat;
  background-size: 34px auto;
}

.menu li  a {
  text-decoration: none;
  font-family: 'Gotham-Medium';
  font-weight: normal;
  font-size: 15px;
  color: rgb(88, 89, 91);
  text-transform: uppercase;
  margin: 0 22px;
  display: block;
  padding: 25px 0 0;
}

.menu li:last-child  a {
  margin-right: 0;
}

.slide {
  width: 1024px;
  margin: 0 auto;
}

.slide-inner img {
  width: 100%;
  height: auto;
}

.mid-section {
  margin-top: 46px;
  overflow: hidden;
}


.mid-section h3 {
	font-family: 'Gotham-Medium';
  float: left;
  color: #cb4b57;
  font-size: 22px;
}

.mid-section p {
  font-family: 'Gotham-Light';
  float: left;
  color: #004987;
  font-size: 22px;
  line-height: 33px;
  margin-top: 0;
  width: 770px;
}

.footer {
  overflow: hidden;
  margin-top: 46px;
  margin-bottom: 30px;
  clear: both;
}

.footer .wrapper {
  overflow: hidden;
  width: 1024px;
}

.footer .copyright {
  float: left;
  margin-left: 24px;
}

.footer .copyright span {
  font-family: 'Gotham-Medium';
  color: #6d6e70;
  font-size: 13px;
  text-transform: uppercase;
}

.footer .social-media-links {
  float: right;
}

.footer .social-media-links  a {
  background: url(../../files/images/media-icons.png) 0 0 no-repeat;
  display: block;
  float: left;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 34px;
  height: 32px;
  background-size: 105px auto;
  margin-left: 4px;
}

.footer .social-media-links  a.linked-in-link {
  background-position: -36px 0;
}

.footer .social-media-links  a.tw-link {
  background-position: -72px 0;
}

#content .wrapper {
  width: 1024px;
}

#home #content .wrapper {
  width: 934px;
}

.left-content {
  float: left;
  width: 270px;
}

.right-content {
  float: right;
  width: calc(96% - 270px);
  margin-bottom: 50px;
  min-height: 602px;
}

.right-content strong,.right-content b  { font-weight:bold; }
.right-content i { font-style:italic;  }
.right-content u { text-decoration:underline;  }

.right-content p.three-columns-p {
  font-family: 'Gotham-Light';
  line-height: 24px;
  color: rgb(64, 64, 65);
}

h1 {
  font-family: 'Gotham-Light';
  color: rgb(0, 73, 135);
  font-size: 22px;
  line-height: 33px;
  margin-top: 28px;
}

h4 {
  font-family: 'Gotham-Medium';
  color: rgb(0, 73, 135);
}

.article-image-container img {
  width: 100%;
}

.article-title {
  font-family: 'Gotham-Light';
  color: #004987;
  font-size: 26px;
  margin-top: 42px;
  display: block;
}

p {
  margin-top: 28px;
  font-family: 'Gotham-Light';
  font-size: 16px;
  line-height: 22px;
  color: #58595b;
}

.address-block {
  margin-top: 24px;
}

.address-block span {
  display: block;
  font-family: 'Gotham-Light';
  font-size: 16px;
  line-height: 22px;
  color: #58595b;
}

.contact-details {
  display: block;
  margin-top: 14px;
  font-family: 'Gotham-Light';
  font-size: 16px;
  line-height: 22px;
  color: #58595b;
}

.download-link {
  margin-top: 50px;
  font-family: arial;
  font-size: 16px;
  line-height: 22px;
  color: #58595b;
  text-decoration: underline;
  display: block;
  cursor: pointer;
}


/* left sidebar */
.sidebar-nav li a {
  color: #58595b;
  font-family: 'Gotham-Light';
  text-decoration: none;
  text-transform: uppercase;
  padding: 18px 0 12px 18px;
  display: block;
  line-height: 24px;
  font-size: 14px;
  border-bottom: 1px solid #e4e5e5;
}

.sidebar-nav > li > a {
  border-top: 1px solid #e4e5e5;
}

.sidebar-nav li ul li a {
  padding: 18px 0 12px 28px;
  color: #004987;
}

.sidebar-nav li.nav-lvl-two-active a {
  color: #cb4b57;
}

.sidebar-nav li.nav-lvl-two-active {
  background: url(../../files/images/nav-arrow-active.png) 0 21px no-repeat;
  background-size: 12px auto;
}

.sidebar-nav li ul li.nav-lvl-two-active ul li {
  background: url(../../files/images/nav-arrow.png) 28px 22px no-repeat;
  background-size: 12px auto;
}

.sidebar-nav li ul li ul li a,
.sidebar-nav li ul li.nav-lvl-two-active ul li a {
  color: #004987;
  padding: 18px 0 12px 56px;
}

.sidebar-nav li ul li.nav-lvl-two-active ul li.nav-lvl-three-active {
  background: url(../../files/images/nav-arrow-active.png) 28px 21px no-repeat;
  background-size: 12px auto;
}



.bottom-sidebar-links {
  background: url(../../files/images/bottom-sidebar-bg.jpg) 0 -244px repeat-x;
  margin-top: 54px;
  min-height: 368px;
  padding-top: 16px;
}


.bottom-sidebar-links li {
  background: url(../../files/images/list-arrow-icon.png) 14px 24px no-repeat;
  background-size: 21px auto;
  font-family: 'Gotham-Light';
  font-size: 14px;
  line-height: 22px;
  color: #58595b;
  padding: 22px 14px 0px 44px;
}

.expanding-content-area {
  margin-top: 20px;
}

.expanding-content-area .expandable-header-text {
  margin-bottom: 30px;
}

.expanding-content-area p {
  color: #6d6e70;
  font-family: arial;
  line-height: 21px;
  font-size: 15px;
  width: 480px;
}

.expanding-content-area p + .expand-block {
  border-top: 1px solid #8c95bb;
}

.expanding-content-area .title, 
.expanding-content-area .block-intro,
.expandable-area {
  padding: 0 0 0 32px;
}

.expanding-content-area .title {
  background: url(../../files/images/icons.png) 2px -24px no-repeat;
  display: block;
  font-family: 'Gotham-Light';
  color: #004987;
  font-size: 19px;
  line-height: 22px;
  padding-bottom: 1px;
  cursor: pointer;
}

.expanding-content-area .title.open {
  background-position: 2px 1px;
}

.expanding-content-area .block-intro {
  display: block;
  color: #a0a0a0;
  font-family: arial;
  font-size: 14px;
  line-height: 24px;
}

.expanding-content-area .expand-block {
  padding: 18px 0;
  border-bottom: 1px solid #8c95bb;
}

.expandable-area {
  margin-top: 20px;
  overflow: hidden;
  display: none;
}

.expandable-left {
  float: left;
  width: 55%;
}

.expandable-right {
  float: right;
  width: 40%;
}

.expandable-right ul {

}

.expandable-right ul li {
  background: url(../../files/images/dot.png) 0 8px no-repeat;
  color: #6d6e70;
 font-family: 'Gotham-Light';
  line-height: 21px;
  font-size: 15px;
  margin-bottom: 10px;
  padding-left: 34px;
}

.expandable-area .download-link {  font-family: 'Gotham-Light';  }

.expandable-area p {
  margin-bottom: 10px;
  width: 100%;
  margin-top: 0px;
  font-family: 'Gotham-Light';
}

.expandable-area .download-link {
  margin-top: 20px;
  font-size: 15px;
}

.profile-block {
  overflow: hidden;
  padding-bottom: 24px;
}

.profile-block.toggled_on {
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 24px;
}

.profile-left-info {
  width: 35%;
}

.profile-right-info {
  width: 62%;
  margin-left: 3%;
}

.profile-left-info img {
  width: 100%;
  height: auto;
}

.profile-position-info {
  display: block;
  clear: both;
  font-family: 'Gotham-Light';
  color: rgb(0, 73, 135);
  padding-top: 6px;
}

.profile-social-media-links {
  overflow: hidden;
  margin-right: 138px;
}

.profile-social-media-links a {
  background: url(../../files/images/profile-social-media-icons.jpg) 0 -1px no-repeat;
  display: block;
  float: left;
  text-indent: -9999px;
  width: 18px;
  height: 18px;
  margin-right: 12px;
}

.profile-social-media-links a.profile-twitter {
  background-position: -29px 0px;
}

.profile-short-desc p,
.profile-summary p {
  font-size: 14px;
  line-height: 20px;
  margin-top: 20px;
}

.profile-contact-info {
  background: #e6e7e9; /* Old browsers */
  background: -moz-linear-gradient(top,  #e6e7e9 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e7e9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e6e7e9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e6e7e9 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e6e7e9 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e6e7e9 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e7e9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  margin-top: 26px;
  padding: 20px 24px;
  display: none;
}

.profile-summary {
  display: none;
}

.profile-summary p a {
  color: rgb(88, 89, 91);
}

.profile-summary p a.close-link {
  text-decoration: none;
  color: rgb(191, 30, 45);
  float: right;
  
}

.profile-contact-info p {
  margin-top: 13px;
  font-size: 14px;
}

.contact-name {
  font-family: 'Gotham-Light';
  color: rgb(0, 73, 135);
  font-size: 14px;
}

.contact-label {
  color: rgb(0, 73, 135);
  font-family: 'Gotham-Medium';
  margin-right: 20px;
}

.profile-short-desc a {
  text-decoration: none;
  color: #bf1e2d;
}

/* slider area */
#amazingcarousel-container-1 {
  padding: 32px 0 !important;
}

#amazingcarousel-1 {
  max-width: none !important;
  max-width: calc(100% - 58px) !important;
}

#amazingcarousel-1 .amazingcarousel-item-container,
#amazingcarousel-1 .amazingcarousel-image img {
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: auto;
}

#amazingcarousel-1 .amazingcarousel-title {
  text-align: left;
}

#amazingcarousel-1 .amazingcarousel-title span {
  color: #004a87;
  font-size: 19px;
  margin: 12px 0 20px;
  display: block;
}

#amazingcarousel-1 .amazingcarousel-title p {
  color: #58595b;
  line-height: 25px;
  font-size: 14px;
  margin-top: 14px;
}

#amazingcarousel-1 .amazingcarousel-prev,
#amazingcarousel-1 .amazingcarousel-next {
  background: url(../../files/images/carousel-arrows.png) 0 0 no-repeat !important;
  background-size: 83px auto !important;
  height: 172px !important;
}

#amazingcarousel-1 .amazingcarousel-prev {
  background-position: -5px -4px !important;
  top: 24px;
  margin-top: 0;
  margin-left: -29px;
  width: 32px !important;
}

#amazingcarousel-1 .amazingcarousel-next {
  background-position: -48px -4px !important;
  top: 24px;
  margin-top: 0;
  margin-right: -29px;
  width: 32px !important;
}

.amazingcarousel-nav, #html5-text {
  display: none !important;
}


/* Flexslider */
.flexslider {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

.flex-control-nav {
  display: none;
}

.flex-direction-nav .flex-next,
.flexslider:hover .flex-prev {
  text-decoration: none;
}

/* Generic Classes */
.clearBoth {
  clear: both;
}

.alignLeft {
  float: left;
}

.alignRight {
  float: right;
}